@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

#root {
  width: 100%;
  height: 100%;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.supense-loading {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cursor {
  cursor: pointer;
}

.html-grey {
  filter: grayscale(100%);
}

.html-weakness {
  filter: invert(80%);
}
